> ## Documentation Index
> Fetch the complete documentation index at: https://www.octoparse.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# 카드 번역 일괄 조회

> 여러 App 카드급 번역 일괄.

**`POST`** `https://api-datahub.octoparse.com/v1/data-apps/translations/lookup`

인증: 선택.

여러 App의 카드급 번역을 한 로케일로 일괄 조회. 혼합 로케일 카탈로그의 N+1 방지.

## 요청

### 요청 body

<ParamField body="locale" type="string" required>
  대상 로케일. 예: `ja-JP`.
</ParamField>

<ParamField body="apps" type="array" required>
  App 참조(`app_<hex>` 또는 `<namespace>/<app_name>`).
</ParamField>

### 요청 예시

```bash theme={null}
curl -X POST   -H "Authorization: Bearer $OCTOPARSE_API_KEY"   -H "Content-Type: application/json"   -d '{"locale":"ja-JP","apps":["carol/probe-b","carol/reviews-query"]}'   "https://api-datahub.octoparse.com/v1/data-apps/translations/lookup"
```

## 응답

### 200 성공

```json theme={null}
{
  "data": {
    "locale": "ja-JP",
    "items": [
      {
        "app_id": "app_abc",
        "name": "Review search",
        "summary": "Search product reviews",
        "found": true
      }
    ]
  }
}
```

오버레이 없어도 `found: false`로 나와 클라이언트가 원문으로 폴백 가능.

### 오류

| HTTP | `code`          | `category`      | 설명              |
| ---- | --------------- | --------------- | --------------- |
| 400  | `invalid-input` | `invalid_input` | body 무효.        |
| 401  | `unauthorized`  | `forbidden`     | API 키 누락 또는 무효. |

오류 응답은 `{"error": {code, category, message, retryable}}`입니다. <a href="/docs/ko/datahub/api/reference/introduction#errors">오류</a> 참고.

## 클라이언트 라이브러리

Python / JavaScript SDK는 아직 이 엔드포인트를 감싸지 않습니다. REST를 직접 호출하세요.
